<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.L.l.L.L.l.R.l java.math.BigInteger L(short, long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l java.math.BigInteger L(short, long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l java.math.BigInteger L(long, byte[], int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l java.math.BigInteger L(long, byte[], int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l int L(short, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l int L(short, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l int l(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l int l(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l void L(long, boolean, com.jetbrains.L.l.L.L.l.x)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l void L(long, boolean, com.jetbrains.L.l.L.L.l.x)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l byte[] L(long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.l byte[] L(long, java.math.BigInteger)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.20362.48&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.L.l.L.L.l.R.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.20362.52&quot;"/>
    </annotation>
  </item>
</root>
